=== debian/control ===
Source: language-support-ja
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-ja
Architecture: all
Depends: mozilla-firefox-locale-ja-jp, scim-anthy, openoffice.org-help-ja | openoffice.org2-help-ja, openoffice.org-l10n-ja | openoffice.org2-l10n-ja, im-switch, thunderbird-locale-ja
Recommends: language-pack-ja
Description: metapackage for Japanese language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ja.
 .
 Language: Japanese
