=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-ja
 Architecture: all
 Depends: language-support-translations-ja, language-support-input-ja, language-support-fonts-ja
-Recommends: language-pack-ja
-Suggests: language-support-extra-ja
+Suggests: language-support-extra-ja, language-pack-ja
 Description: metapackage for Japanese language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
