=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-ja
 Architecture: all
-Depends: language-support-translations-ja, language-support-input-ja, language-support-fonts-ja
-Suggests: language-support-extra-ja, language-pack-ja
+Depends: language-support-input-ja, language-support-fonts-ja
+Suggests: language-pack-ja
 Description: metapackage for Japanese language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
